Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 16:16:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fariha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fariha Bot:  Hi Fariha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657601146 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503595866            08:07 PM, 05th May                   Sohaib                   Hi Fariha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:08 PM, 05th May                     fariha                    Hello. I would like to know about my order. I ordered on 2nd May. How long will it take to process. When will I recieve it?           08:09 PM, 05th May                   Sohaib                   We see that you have placed your order on 02/05/2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:12 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:12 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           08:13 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521884